Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 890728 (CVE-2023-21775, CVE-2023-21796) - <www-client/microsoft-edge-109.0.1518.49: Multiple vulnerabilities
Summary: <www-client/microsoft-edge-109.0.1518.49: Multiple vulnerabilities
Status: IN_PROGRESS
Alias: CVE-2023-21775, CVE-2023-21796
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://learn.microsoft.com/en-us/dep...
Whiteboard: A2 [glsa]
Keywords:
Depends on: CVE-2023-0128, CVE-2023-0129, CVE-2023-0130, CVE-2023-0131, CVE-2023-0132, CVE-2023-0133, CVE-2023-0134, CVE-2023-0135, CVE-2023-0136, CVE-2023-0137, CVE-2023-0138, CVE-2023-0139, CVE-2023-0140, CVE-2023-0141
Blocks:
  Show dependency tree
 
Reported: 2023-01-13 18:58 UTC by Stephan Hartmann
Modified: 2023-01-25 20:26 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 John Helmert III archtester Gentoo Infrastructure gentoo-dev Security 2023-01-25 20:26:55 UTC
GLSA request filed